<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginHorizontal="20mm"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm"
            android:background="@drawable/shape_client_search"
            android:paddingHorizontal="10mm"
            android:paddingVertical="15mm"
            android:text="销售二公司" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm"
            android:background="@drawable/shape_account"
            android:orientation="vertical"
            android:paddingHorizontal="15mm"
            android:paddingVertical="20mm">

            <TextView
                android:id="@+id/tv_dep_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="销售一部"
                android:textColor="@color/white"
                android:textSize="14sp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="30mm"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="账户余额"
                        android:textColor="#b3ffffff"
                        android:textSize="12sp" />

                    <TextView
                        android:id="@+id/tv_dep_price"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="4mm"
                        android:textColor="@color/white"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="冻结余额"
                        android:textColor="#b3ffffff"
                        android:textSize="12sp" />

                    <TextView
                        android:id="@+id/tv_dep_freeze_price"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="4mm"
                        android:textColor="@color/white"
                        android:textSize="14sp" />
                </LinearLayout>
            </LinearLayout>

            <TextView
                android:id="@+id/tv_see_flow"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="right"
                android:layout_marginTop="10mm"
                android:text="查看流水>"
                android:textSize="13sp"
                
                android:textColor="@color/white" />
        </LinearLayout>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>